/*
 *  Remodal - v1.0.3
 *  Responsive, lightweight, fast, synchronized with CSS animations, fully customizable modal window plugin with declarative configuration and hash tracking.
 *  http://vodkabears.github.io/remodal/
 *
 *  Made by Ilya Makarov
 *  Under MIT License
 */

/* ==========================================================================
   Remodal's necessary styles
   ========================================================================== */

/* Hide scroll bar */

html.remodal-is-locked {
  overflow: hidden;
}

/* Anti FOUC */

.remodal,
[data-remodal-id] {
  display: none;
}

/* Necessary styles of the overlay */

.remodal-overlay {
	position: fixed;
	display: none;
	top: -5000px;
	right: -5000px;
	bottom: -5000px;
	left: -5000px;
	z-index: 9999;
}

/* Necessary styles of the wrapper */

.remodal-wrapper {
	position: fixed;
	display: none;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
	text-align: center;
	z-index: 10000;
}

.remodal-wrapper:after {
  display: inline-block;
  margin-left: -0.05em;
  content: "";
}

/* Fix iPad, iPhone glitches */

.remodal-overlay,
.remodal-wrapper {
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}

/* Necessary styles of the modal dialog */

.remodal {
  position: relative;
  outline: none;
  -webkit-text-size-adjust: 100%;
  -moz-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  border: 5px outset darkgrey;
}

.remodal-is-initialized {
  /* Disable Anti-FOUC */
  display: inline-block;
}


/* ==========================================================================
   Remodal's default mobile first theme
   ========================================================================== */

/* Default theme styles for the background */

.remodal-bg.remodal-is-opening,
.remodal-bg.remodal-is-opened {
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

/* Default theme styles of the overlay */

.remodal-overlay {
  background: rgba(43, 46, 56, 0.6);
}

.remodal-overlay.remodal-is-opening,
.remodal-overlay.remodal-is-closing {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal-overlay.remodal-is-opening {
  -webkit-animation: remodal-overlay-opening-keyframes 0.3s;
  animation: remodal-overlay-opening-keyframes 0.3s;
}

.remodal-overlay.remodal-is-closing {
  -webkit-animation: remodal-overlay-closing-keyframes 0.3s;
  animation: remodal-overlay-closing-keyframes 0.3s;
}

/* Default theme styles of the wrapper */

.remodal-wrapper {
  padding: 10px 10px 0;
}

/* Default theme styles of the modal dialog */

.remodal {
	width: 100%;
	margin-bottom: 10px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	background-color: #fff;
	border: 1px solid #777;
	text-align: center;
}

.remodal_warning {
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 10px;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	border: 1px solid #024980;
	background: #fff url("/img/icons/alert.gif") no-repeat scroll 20px 20px;
	color: #443020;
	text-align: left;
}

#nutrition_panel .remodal {
    background-image: none;
    padding: 20px;
}

#RDdelete,
#RDpause,
#RDresume,
#RDissue,
#RDskip {
	background: #fff url("/img/thinkproducts/icons/alert.gif") no-repeat scroll 20px 20px;
}

.remodal.remodal-is-opening,
.remodal.remodal-is-closing {
  -webkit-animation-fill-mode: forwards;
  animation-fill-mode: forwards;
}

.remodal.remodal-is-opening {
  -webkit-animation: remodal-opening-keyframes 0.3s;
  animation: remodal-opening-keyframes 0.3s;
}

.remodal.remodal-is-closing {
  -webkit-animation: remodal-closing-keyframes 0.3s;
  animation: remodal-closing-keyframes 0.3s;
}

/* Vertical align of the modal dialog */

.remodal,
.remodal-wrapper:after {
  margin-top: 40px;
}

/* Close button */

.remodal-close {
	position: absolute;
	display: block;
	height: 34px;
	width: 35px;
	margin: 0;
	padding: 0;
	top: 0;
	right: 0;
	background-color: #fff;
	border: none;
	outline: 0 none;
	overflow: visible;
	color: #1689cc;
	font-weight: 600;
	text-decoration: none;
	cursor: pointer;
}

.remodal-close:hover,
.remodal-close:focus {
	color: #1689cc;
}

.remodal-close:before {
	position: absolute;
	display: block;
	width: 35px;
	top: -5px;
	left: 0;
	font-size: 35px;
	font-size: 2.1875rem;
	line-height: 35px;
	content: "\00d7";
	text-align: center;
}

/* Dialog buttons */

.remodal-confirm,
.remodal-cancel {
  font: inherit;
  display: inline-block;
  overflow: visible;
  min-width: 110px;
  margin: 0;
  padding: 2px 12px;
  cursor: pointer;
  -webkit-transition: background 0.2s;
  transition: background 0.2s;
  text-align: center;
  vertical-align: middle;
  text-decoration: none;
}

@media (prefers-reduced-motion: reduce) {
    .remodal-confirm,
	.remodal-cancel {
    transition: none;
    }
}

.remodal-confirm,
.remodal-cancel {
	background: #fff none repeat scroll 0 0;
	border: 1px solid #fff;
	box-shadow: 0 0 2px 0 #999;
	color: #fff;
	cursor: pointer;
	display: inline-block;
	font-family: Arial;
	font-size: 11px;
    font-size: 0.6875rem;
	font-weight: 700;
	line-height: normal;
	margin-left: 10px;
	padding: 3px 10px;
	text-transform: uppercase;
	z-index: 999999;
}

.remodal-confirm:hover:enabled,
.remodal-confirm:focus:enabled {
  background: #7d201a;
}

.remodal-confirm:disabled {
	background:#ddd;
	color: #eee;
	cursor: not-allowed;
}

/*.remodal-cancel {
  color: #fff;
  background: #e57373;
}
*/

.remodal-cancel:hover:enabled,
.remodal-cancel:focus:enabled {
}

/* Remove inner padding and border in Firefox 4+ for the button tag. */

.remodal-confirm::-moz-focus-inner,
.remodal-cancel::-moz-focus-inner,
.remodal-close::-moz-focus-inner {
  padding: 0;
  border: 0;
}

/* Inside New Popup
============================================================================= */
#recurringNewInput {
	width: 575px;
}

/* Keyframes
   ========================================================================== */

@-webkit-keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@keyframes remodal-opening-keyframes {
  from {
    -webkit-transform: scale(1.05);
    transform: scale(1.05);
    opacity: 0;
  }
  to {
    -webkit-transform: none;
    transform: none;
    opacity: 1;
  }
}

@-webkit-keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
  }
}

@keyframes remodal-closing-keyframes {
  from {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  to {
    -webkit-transform: scale(0.95);
    transform: scale(0.95);
    opacity: 0;
  }
}

@-webkit-keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@keyframes remodal-overlay-opening-keyframes {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

@-webkit-keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

@keyframes remodal-overlay-closing-keyframes {
  from {
    opacity: 1;
  }
  to {
    opacity: 0;
  }
}

/* Media queries
   ========================================================================== */

@media only screen and (min-width: 641px) {
  .remodal {
    max-width: 550px;
  }
}

/* IE8
   ========================================================================== */

.lt-ie9 .remodal-overlay {
  background: #2b2e38;
}

.lt-ie9 .remodal {
  width: 700px;
}

.modalHeader {
    margin: 10px auto;
}

.remodal .button_row {
    position: relative;
    width: 100%;
    margin: 20px auto;
}

.remodal .button_row div.button_non_recurring {
    display: block;
}

.remodal .button_row div.button {
    display: inline-block;
    cursor: pointer;
}

.remodal .button_row .remodal-cancel {
    display: inline-block;
	margin-left: 0;
    padding: 10px 6px;
    border: medium none;
    background-color: #1788ca;
    color: #fff;
    font-family: inherit;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 700;
    line-height: normal;
    text-transform: uppercase;
    cursor: pointer;
}

.remodal .button_row div.button a.btn {
    display: inline-block;
	width: initial;
    margin: 0;
    padding: 5px 32px 4px;
    border: 1px solid #fff;
    background-color: #1689cc;
    color: #fff;
    font-family: proxima-nova-extra-condensed, sans-serif;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 600;
    text-transform: uppercase;
    line-height: 25px;
    cursor: pointer;
    text-align: center;
}

.remodal .button_row div.button {
    position: relative;
    top: 10px;
}